@media only screen and (max-width: 500px){
    .main-footer .footer-upper .extra-col {
        top: -16px;
    }
}
 @media only screen and (max-width: 991px) {
    
     .inner-content p {
         font-size: 15px;
         padding-top: 6px;
         padding-bottom: 6px;
         text-align: center;
         word-spacing: -1px;
         line-height: 31px;
     }
     .header-bottom-4>.container {
         z-index: 5;
         display: block;
         position: relative;
         padding-top: 185px;
         height: 100%;
     }
     .appointment {
         position: absolute;
         right: 0;
         top: 138px;
         z-index: 99;
         left: -3px;
         text-align: center;
         padding-top: 20px;
     }
     .header-bottom-4::before {
         content: "";
         position: absolute;
         width: 100%;
         height: 48%;
         top: 197px;
         left: 0;
         background-repeat: repeat;
         background-image: url(../images/serv-bg2.jpg);
         background-size: cover;
         opacity: 0.4;
         background-position: center;
     }
     .header-bottom-4::after {
         content: "";
         position: absolute;
         width: 100%;
         height: 49%;
         top: 196px;
         left: 0;
         background-color: #173652;
         opacity: 0.8;
     }
     .appointment1 {
         display: none;
     }
 }
 
 @media only screen and (max-width: 768px) and (min-width:500px) {
     .main-header .header-upper .logo-outer {
         position: absolute;
         text-align: center;
         z-index: 999;
         width: 192px;
         top: 4px;
         left: 0px!important;
     }
     .faqtimeline.main-timeline .timeline-year {
         color: #ffffff;
         background-color: #ffffff;
         font-size: 45px;
         font-weight: 600;
         line-height: 77px;
         height: 82px;
         width: 82px;
         border-radius: 50%;
         transform: translateY(-50%);
         position: absolute;
         top: 50%;
         right: 269px;
         z-index: 1;
         text-align: center;
     }
     .faqtimeline.main-timeline .timeline:nth-child(even) .timeline-year {
         right: auto;
         left: -15px;
     }
     .testimonial_timeline.main-timeline1 .timeline1:nth-child(odd):before {
         transform: translateY(-50%) rotateY(180deg);
         left: auto;
         right: -58px;
     }
     .testimonial_timeline.main-timeline1 .timeline1 {
         padding: 0 0 30px 0;
         margin: 0 0 0px;
         float: left;
         width: 64%!important;
         position: relative;
         z-index: 1;
     }
     .testimonial_timeline.main-timeline1 .timeline1:before {
         content: '';
         height: 41px;
         width: 80px;
         border-top: 6px solid #ee416a;
         /* border-left: 12px solid #1091ba; */
         transform: translateY(-50%);
         position: absolute;
         left: -49px;
         top: 50%;
     }
 }
 
 @media only screen and (max-width: 1024px) {
     .slides {
         position: relative;
         background-position: center;
         background-repeat: no-repeat;
         background-size: cover;
         height: 85vh;
     }
     .inner-content1 {
         padding-top: 30px;
         padding-bottom: 1450px;
     }
 }
 
 @media only screen and (max-width: 768px) and (min-width:700px) {
     .vid-yt iframe {
         width: 100%;
         height: auto;
     }
     .header-bottom-4::after {
         content: "";
         position: absolute;
         width: 100%;
         height: 50%;
         top: 210px;
         left: 0;
         background-color: #173652;
         opacity: 0.8;
     }
     .header-bottom-4::before {
         content: "";
         position: absolute;
         width: 100%;
         height: 49%;
         top: 213px;
         left: 0;
         background-repeat: repeat;
         background-image: url(../images/serv-bg2.jpg);
         background-size: cover;
         opacity: 0.4;
         background-position: center;
     }
     .counter:before {
         content: '';
         background: #f7f7f7;
         width: 105%;
         height: 95%;
         border-radius: 19px;
         border: 2px solid #16a4c9;
         position: absolute;
         top: -7px;
         left: -7px;
         z-index: -1;
         box-shadow: 0 0 10px #a3a3a3;
     }
     .counter {
         color: #181818;
         background: rgb(252 228 233);
         text-align: center;
         padding: 27px 0px 45px 0;
         margin: 0 auto 17px;
         border-radius: 40px;
         position: relative;
         z-index: 1;
         min-height: 249px;
     }
     .appointment {
         position: absolute;
         right: 0;
         top: 137px!important;
         z-index: 99;
         left: -3px;
         text-align: center;
         padding-top: 20px;
     }
     .main-header .header-upper .logo img {
         position: relative;
         display: inline-block;
         max-width: 65%!important;
         height: auto;
     }
     .main-footer .footer-widget .widget-title::before {
         content: "";
         position: absolute;
         width: 62px;
         height: 2px;
         border-bottom: 2px solid #e64064;
         left: 0px!important;
         top: 32px;
     }
     .main-footer .links-widget{
         padding-left: 0;
         width: 379px;
         text-align: left!important;
     }
     .main-footer .about-widget {
         text-align: left!important;
     }
 }
 
 @media only screen and (max-width: 320px) {
     .f_map_widjet iframe {
         border: 5px solid #ccc;
         width: 267px;
     }
     .main-footer .links-widget {
         padding-left: 0;
         width: 379px;
         text-align: left!important;
     }
     .main-footer .about-widget {
         text-align: left!important;
     }
     .main-footer .footer-widget .widget-title::before {
         content: "";
         position: absolute;
         width: 62px;
         height: 2px;
         border-bottom: 2px solid #e64064;
         left: 0px!important;
         top: 32px;
     }
 }
 
 @media only screen and (max-width: 1139px) {
     .main-header .header-top .info-list,
     .main-header .header-upper .social-links {
         display: none;
     }
     .main-footer .links-widget {
         padding-left: 0;
         width: 379px;
     }
     .main-footer .list {
         position: relative;
         text-align: left;
     }
     .main-footer .footer-widget .widget-title::before {
         content: "";
         position: absolute;
         width: 62px;
         height: 2px;
         border-bottom: 2px solid #e64064;
         top: 32px;
     }
     .faq-section,
     .video-section {
         padding: 0;
     }
     .program-block .lower-content {
         padding: 55px 40px 0;
     }
     .sec-title h2 {
         font-size: 40px;
         line-height: 1.2em;
     }
     .banner-carousel .content-box h2 {
         font-size: 80px;
     }
     .header-style-two .header-top .info-list {
         display: block;
     }
     .program-single .program-info .inner {
         padding: 35px 30px 30px;
     }
     .program-single .content-box h2 {
         font-size: 40px;
     }
 }
 
 @media only screen and (min-width: 768px) {
     .main-menu .navigation>li>ul,
     .main-menu .navigation>li>ul>li>ul {
         display: block !important;
         visibility: hidden;
         opacity: 0;
     }
 }
 
 @media only screen and (max-width: 1023px) {
     .main-header .nav-outer .main-menu,
     .sticky-header {
         display: none !important;
     }
     .nav-outer .mobile-nav-toggler {
         display: block;
         margin: 0;
         padding: 30px 0;
         margin-left: 20px;
     }
 }
 
 @media only screen and (max-width: 767px) {
     .testimonial-section{
         padding: 70px 0;
     }
     .video-section,
     .fun-fact-section {
         padding: 70px 0 20px;
     }
     .faq-section,
     .main-footer .footer-upper {
         padding: 70px 0 30px;
     }
     .team-section,
     .program-section,
     .offers-section {
         padding: 70px 0 0;
     }
     .main-footer .footer-bottom {
         padding: 20px 0;
     }
     .main-footer .footer-bottom .copyright,
     .main-footer .footer-bottom .social-icon-two {
         width: 100%;
     }
     .main-header .header-upper .logo:before,
     .main-header .header-upper .logo-outer:before {
         display: none;
     }
     .about-section {
         padding: 100px 0 50px;
     }
     .program-section.style-two {
         padding: 100px 0 70px;
     }
     .program-single {
         padding: 100px 0 50px;
     }
     .contact-section {
         padding: 100px 0 70px;
     }
     .main-header .header-top {
         text-align: center;
         right: 0;
         left: 0;
         margin: auto;
         top: 0;
         position: relative;
     }
     .main-header .header-top .top-right {
         width: 100%;
     }
     .header-style-two .social-icon-two li,
     .main-header .header-top .login-info li {
         margin: 0px 10px;
         display: inline-block;
         float: none;
     }
 }
 
 @media only screen and (max-width:375px) and (min-width:320px) {
     .appointment1 {
         top: 149px;
         position: absolute;
         right: 114px;
         font-size: 17px;
         text-transform: uppercase;
     }
 }
 
 @media only screen and (max-width:320px) {
     .appointment1 {
         top: 149px;
         position: absolute;
         right: 84px;
         font-size: 17px;
         text-transform: uppercase;
     }
 }
 
 
 @media only screen and (max-width: 375px) {
     .inner-content1 {
         padding-top: 30px;
         padding-bottom: 1577px!important;
     }
 }
 
 @media only screen and (max-width: 800px) {
    .pp-dialouge.modal-dialog {
        max-width: 716px;
        margin-top: 60%;
    }
     .inner-content {
         padding-top: 50px;
         padding-bottom: 50px;
         padding-left: 7px;
         text-align: center;
         padding-right: 7px;
     }
     .abt-matter p {
         text-align: center;
     }
     .addr .col-md-4 {
         padding-bottom: 15px;
         left: 9px;
     }
     .testimonial_timeline.main-timeline1 .timeline1 {
         padding: 0 0 30px 0;
         margin: 0 0 0px;
         float: left;
         width: 100%;
         position: relative;
         z-index: 1;
     }
     .vid-yt iframe {
         width: 100%;
     }
     .header-bottom-4>.container>.section-title {
         width: 100%;
         text-transform: uppercase;
         font-size: 25px;
     }
     .header-bottom-4>.container>.breadcrumb>.breadcrumb-item {
         font-weight: 500;
         font-size: 19px;
         display: inline-block;
     }
     .inner-content1 {
         padding-top: 30px;
         padding-bottom: 1391px;
     }
     .main-header .header-upper .logo img {
         position: relative;
         display: inline-block;
         max-width: 86%;
         height: auto;
     }
     .why_info_dsec span {
         text-transform: uppercase;
         font-weight: 400;
         display: block;
     }
     .slide1 {
         background-image: url(../images/main-slider/mbl.jpg);
         height: 112vh;
     }
     .main-header .header-top .top-left::before {
         display: none;
     }
     .main-header .header-top .top-left {
         background: transparent;
         width: 100%;
         position: relative;
         right: 0;
         float: inherit;
         padding: 0;
         top: 6px;
     }
     .main-header .header-top .top-left .social-links {
         position: absolute;
         right: 11px;
         width: 50px;
         top: 19rem;
     }
     .main-header .header-upper .logo-outer {
         width: 220px;
         left: 0;
         right: 0;
         margin: auto;
         top: -23px;
         padding: 2px;
         border-radius: 10px;
     }
     .endo_quote {
         font-size: 22px;
         padding: 20px;
         line-height: 28px;
         border-radius: 20px;
         margin: 55px 0 0;
     }
     .faqtimeline.main-timeline .timeline-content,
     .faqtimeline.main-timeline .timeline:nth-child(even) .timeline-content {
         padding: 20px 0 20px 96px;
         text-align: left;
         background: linear-gradient(to right, #dbdbdb, transparent);
     }
     .video_list {
         text-align: center;
         padding-top: 26px;
     }
     .main-header .nav-outer {
         position: relative;
         display: block;
         margin: auto;
         padding: 0;
     }
     .nav-outer .mobile-nav-toggler {
         display: block;
         padding: 0px 0px;
         background: #ee416a;
         color: #fff;
         position: absolute;
         top: 31px;
         right: 0;
         width: 58px;
         margin: auto;
         text-align: center;
     }
     .abtleftbg {
         left: 0px;
         width: 162%;
         top: 97px;
         opacity: .4;
         float: right;
     }
     .docbg {
         right: 0px;
         width: 174%;
         top: -20px;
         opacity: 0.5;
     }
     .mobile-menu .navigation {
         margin-top: 69px;
     }
     .mobile-menu .navigation li>a {
         padding: 14px 25px;
         font-size: 16px;
         font-weight: 500;
     }
     .social-icon-one li a {
         margin-bottom: 0;
         width: 38px;
         height: 38px;
         font-size: 21px;
         line-height: 36px;
     }
     .offer-block .inner-box {
         position: relative;
         text-align: center;
         padding: 10px 6px;
     }
     .about-content {
         padding-left: 0;
         position: relative;
         text-align: center;
         padding-top: 0;
         margin-bottom: 33px;
     }
     .offers-section {
         padding: 115px 0 58px;
     }
     .services-blocks h3 {
         font-size: 17px;
     }
     .services-row::before {
         display: none;
     }
     .services-row .col-md-3 {
         border-right: none;
         margin-bottom: 0;
     }
     .services-row .col-md-3:nth-child(8) {
         border-bottom: 0px;
         padding-bottom: 0px;
         margin-bottom: 0px;
     }
     .testimonial-head {
         margin-top: 0;
         margin-bottom: 30px;
     }
     .sec-title h2 {
         font-size: 30px;
     }
     .team_head h2 {
         font-size: 29px;
     }
     .team_head h2 span {
         display: block;
         font-size: 38px;
     }
     .team_pic {
         width: 239px;
     }
     .team_info_ h3 {
         font-size: 25px;
     }
     .main-footer .footer-upper {
         padding: 0;
     }
     .main-footer .footer-upper .footer-column:before,
     .docotor-app-img {
         display: none;
     }
     .appointment-block {
         margin-top: 40px;
         padding: 27px 26px;
     }
     .about-content h1 {
         font-size: 30px;
     }
     .about-content p {
         font-size: 15px;
         text-align: justify;
         line-height: 27px;
     }
     .testi_row .col-md-4:nth-child(1),
     .testi_row .col-md-4:nth-child(2) {
         border-bottom: 1px solid #ccc;
         border-right: 0px;
         padding: 20px 10px 20px;
     }
     .serviceBox.testimnila_box {
         margin: 0 0 21px;
         padding: 46px 11px;
     }
     .team-section {
         padding: 50px 0 53px;
     }
     .faq_section {
         position: relative;
         padding: 0px 0px 31px;
     }
     .logo-widget {
         text-align: center;
         margin-bottom: 17px;
     }
     .logo-widget .logo img {
         width: 288px;
         margin-top: 0;
     }
     .mobile-menu .menu-backdrop {
         background: rgb(76 76 76 / 59%);
     }
     .mobile-menu .navigation li.current>a,
     .mobile-menu .navigation li>a:hover {
         color: #fff;
     }
     .mobile-menu .navigation li.dropdown .dropdown-btn.open {
         background: #ed1b24;
     }
     .banner_carousel::before {
         display: none;
     }
     .main-header {
         background: transparent;
         border: 0px;
         box-shadow: none;
     }
     ._abt_info_btm ul li {
         width: 100%;
     }
     .home_abt_img {
         margin-top: 32px;
         padding-top: 0;
         margin-bottom: 35px;
     }
     .offer_text {
         margin-top: 0px;
         text-align: center;
         font-size: 18px;
         line-height: 31px;
         padding: 12px;
     }
     .abt_btm_row .col-md-6:nth-child(1) {
         border-right: 0px;
         border-bottom: 1px solid #ccc;
     }
     .what_we h3 {
         font-size: 25px;
     }
     .docot_info::before {
         display: none;
     }
     .docot_info {
         position: relative;
         padding: 29px 22px;
         margin-top: 0;
         background: #e2e2e2;
         text-align: center;
         margin-bottom: 40px;
     }
     .docotor_image {
         margin-bottom: 0;
     }
     .docot_info h3 {
         font-size: 26px;
     }
     .docot_info h4 {
         font-size: 19px;
     }
     .ser_head.sec-title {
         position: relative;
         left: 0;
         top: 0;
         width: 298px;
         height: 298px;
         padding: 50px 31px 0;
         z-index: 99;
         text-align: center;
         border: 9px solid #fff;
     }
     .whatwedo {
         position: relative;
         text-transform: uppercase;
         transform: initial;
         font-size: 21px;
         top: 0px;
         left: 0px;
         font-weight: 600;
         text-align: center;
     }
     .service-carousel .owl-dots .owl-dot:nth-child(1),
     .service-carousel .owl-dots .owl-dot:nth-child(2),
     .service-carousel .owl-dots .owl-dot:nth-child(4),
     .service-carousel .owl-dots .owl-dot:nth-child(5) {
         top: 0px;
     }
     .services-row .owl-dots {
         text-align: center;
         position: relative;
         width: 100%;
         margin-top: 16px;
     }
     .row.facilities-row {
         margin: -6px;
     }
     .ser_info::before,
     .ser_info::after,
     .services-blocks h3::before,
     ._why_section_block::before,
     .offer_text::before,
     .offer_text::after {
         display: none;
     }
     .services-row .owl-dot {
         width: 56px;
         height: 56px;
         border-radius: 50%;
         margin: 3px 2px;
         background-size: 28px !important;
         border: 3px solid #d8d8d8;
     }
     .ser_info {
         text-align: center;
         display: inline-block;
         margin-top: 0px;
         position: relative;
         padding: 0;
         border-radius: 7px;
     }
     .ser_img_ {
         display: inline-block;
         width: 242px;
     }
     .ser_info_desc {
         width: 94%;
         margin: -23px auto 14px;
     }
     .program-section::after,
     .program-section::before {
         height: 527px;
         top: 38px;
     }
     .services_list_slider .owl-item.center.active .ser_icon_ {
         bottom: 192px;
     }
     .fac_row .col-md-3 {
         padding: 0 7px;
     }
     .fac_row {
         position: relative;
         left: 0px;
         margin-top: 34px;
     }
     .fac_row .col-md-6:nth-child(1) {
         margin-top: 0;
     }
     .serviceBox.testimnila_box .description {
         padding: 0px;
         font-size: 14px;
     }
     .facilities-row .col-md-2:nth-child(6) {
         margin-left: 0px;
     }
     .fac_row .col-md-6:nth-child(1) .fac_block:nth-child(2),
     .fac_row .col-md-6:nth-child(2) .fac_block:nth-child(2) {
         margin-top: 0px;
     }
     .fac_row::before {
         width: 254px;
         height: 254px;
         left: 0;
         right: 0;
         margin: auto;
         top: 36px;
     }
     .add_bar_row .col-md-4 {
         border-right: 0px;
         border-bottom: 1px solid #7e7e7e;
         padding: 20px 10px;
     }
     .add_bar_row .col-md-4:last-child {
         border-bottom: 0px;
     }
     .f_map_widjet span {
         width: 90px;
         position: absolute;
         right: 0px;
         bottom: -28px;
         border: 7px solid #fff;
     }
     .doc_info h3 {
         text-transform: uppercase;
         font-size: 16px;
     }
     .doc_info span {
         display: block;
         line-height: 20px;
     }
     .doc_info {
         padding: 0 3px;
         display: table-cell;
         width: 450px;
         height: 100px;
         vertical-align: middle;
     }
     .testimonial-section {
         padding: 26px 0 42px;
         text-align: center;
     }
     .fac-title p {
         line-height: 23px;
         font-size: 14px;
     }
     .video_section {
         position: relative;
         text-align: center;
         margin: 36px 0 37px;
         width: 300px;
         height: 300px;
         padding: 51px 14px 0;
     }
     .video_section h2 {
         font-size: 28px;
         padding-top: 10px;
         line-height: 36px;
     }
     .appointment_form {
         padding: 0 27px;
     }
     .appointment_section::after,
     .appointment_section::before {
         clip-path: polygon(0% 7%, 100% 0%, 100% 29%, 100% 100%, 100% 100%, 0 93%);
     }
     .appointment_section {
         padding: 81px 0px;
     }
     .team_section {
         padding: 0px 0px 25px;
     }
     ._why_row .col-md-6:nth-child(1) {
         border-right: 0;
         border-bottom: 1px dashed #ccc;
         border-top: 1px dashed #ccc;
         padding-bottom: 15px;
         margin-bottom: 18px;
         padding-top: 29px;
     }
     ._why_section_block .sec-title h2 {
         color: #fff;
         font-size: 26px;
     }
     .serviceBox.testimnila_box .title {
         font-size: 24px;
     }
     .ser_head p {
         font-size: 15px;
         line-height: 25px;
     }
     .services-blocks p {
         color: #bfbfbf;
         font-size: 14px;
         line-height: 24px;
     }
     .newsletter-section {
         padding: 8px 0 48px;
     }
     .fac_row {
         margin: auto;
         padding: 0;
     }
     .fac_row .col-md-6 {
         padding: 0px 5px;
     }
     .fac_block {
         margin-top: 10px;
         margin-bottom: 0;
         border: 5px solid #fff;
     }
     .fac_block h3 {
         font-size: 14px;
     }
     .faq_timeline.main-timeline .timeline-content,
     .faq_timeline.main-timeline .timeline:nth-child(even) .timeline-content {
         text-align: center;
         padding: 43px 25px 35px;
     }
     .main-header .header-top .info-list {}
     .main-header .header-top .info-list li:nth-child(2) {
         display: none;
     }
     .main-header .header-top .info-list li {
         border: none;
         border-radius: 30px;
         padding: 4px 10px;
     }
     .main-header.fixed-header {
         position: absolute;
     }
     ._why_section_block {
         padding: 45px 20px;
     }
     .video_section::before,
     .facility-list::before,
     .services_timeline.main-timeline .timeline-content:before,
     .services_timeline.main-timeline .timeline:nth-child(2n) .timeline-content:before,
     .abtbg {
         display: none;
     }
     .mvvrow .col-md-4 {
         margin-top: 17px;
     }
     .services_list {
         padding: 51px 0;
     }
     .about-content h2 {
         font-size: 38px;
     }
     .fac_row .col-md-6:nth-child(2),
     .fac_row .col-md-6:nth-child(4),
     .fac_row .col-md-6:nth-child(6),
     .fac_row .col-md-6:nth-child(8) {
         top: 0px;
     }
     .facility_section {
         position: relative;
         padding: 0px 0 48px;
     }
     .abt_b_list {
         text-align: center;
         background: linear-gradient(to top, #ebebeb, transparent);
     }
     .abtn_btmrow .col-md-4:nth-child(3) .abt_b_list {
         background: linear-gradient(to bottom, #ebebeb, transparent);
     }
     .abtn_btmrow {
         align-items: center;
         margin: 12px 0 0;
     }
     .about_pic {
         margin-top: 20px;
     }
     .about-content h3 {
         font-size: 25px;
     }
     .asahcmaab {
         padding: 25px 0 9px;
     }
     .why_bootm {
         font-size: 22px;
         padding-top: 15px;
         margin-top: 9px;
         line-height: 30px;
     }
     .gg_review {
         display: inline-block;
         padding: 5px;
         background: transparent;
         width: 195px;
         box-shadow: none;
     }
     .program-section {
         padding: 0px 0 60px;
     }
     .blogs_section {
         padding: 58px 0px 28px;
     }
     .asahcmaab p {
         font-size: 24px;
     }
     .asahcmaab h2 {
         font-size: 17px;
     }
     .main-footer .list li {
         margin-bottom: 0;
         padding-left: 16px;
     }
     .f_g_row {
         margin: 0 -8px;
     }
     .main-footer .footer-bottom .copyright {
         font-size: 15px;
         line-height: 23px;
     }
     .scroll-to-top {
         bottom: 0;
         width: 40px;
         right: 4px;
         border-radius: 0px;
         height: 40px;
         line-height: 37px;
     }
     .sec-title h3 {
         font-size: 16px;
     }
     .tp_abt_row .col-md-3 {
         flex: 0 0 50%;
         max-width: 50%;
     }
     .tp_list {
         position: relative;
         text-align: center;
         padding: 17px 11px;
         margin: 0px 0px 16px;
     }
     .top_abt_section {
         position: relative;
         padding: 15px 0 0;
     }
     .testimonial-section::after,
     .testimonial-section::before {
         width: 100%;
         height: 100%;
         top: 0;
         bottom: 0;
     }
     .services_list_slider2 {
         display: none;
     }
     .ser_btm {
         font-size: 24px;
         margin-top: 0;
         line-height: 28px;
     }
     .tp_abt_row .col-md-3::before,
     .about-content h3::before,
     .about-content h3::after {
         display: none;
     }
     .social-icon-one {
         position: absolute;
         left: 171px;
         right: 0px;
         margin: auto;
         top: 193px;
         z-index: 99;
         width: auto;
     }
     .main-header .header-top .info-list li a {
         color: #000;
     }
     .abtn_btmrow .col-md-4:nth-child(2) .abt_b_list {
         padding: 27px 12px;
     }
     .why_info_dsec {
         text-align: center;
         margin-top: 29px;
     }
     .why_info_dsec h2 {
         font-size: 27px;
     }
     .why_info_dsec span {
         font-size: 30px;
     }
     .why_info_dsec h3 {
         font-size: 20px;
     }
     .main-footer:before,
     .main-footer::after {
         clip-path: polygon(50% 0%, 100% 5%, 100% 100%, 0 100%, 0 5%);
     }
     .asahcmaab h2 a {
         margin-left: 8px;
         padding: 9px 14px;
         font-size: 17px;
     }
     .f_map_widjet a {
         width: 250px;
     }
     .faqtimeline.main-timeline .timeline:nth-child(3) .timeline-year::before {
         content: '';
         background-color: #ec4267;
         border-radius: 50%;
         box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.4);
         position: absolute;
         left: 6px;
         right: 6px;
         top: 6px;
         bottom: 6px;
         z-index: -1;
     }
     .faqtimeline.main-timeline .timeline:nth-child(4) .timeline-year:before {
         content: '';
         background-color: #1091ba;
         border-radius: 50%;
         box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.4);
         position: absolute;
         left: 6px;
         right: 6px;
         top: 6px;
         bottom: 6px;
         z-index: -1;
     }
 }
 
 @media only screen and (max-width: 1440px) {
     .main-header .header-upper .logo img {
         position: relative;
         display: inline-block;
         max-width: 74%;
         height: auto;
     }
     .main-header .header-upper .logo-outer {
         position: absolute;
         text-align: center;
         z-index: 999;
         width: 192px;
     }
 }
 
 @media only screen and (max-width: 425px) {
     .main-header .header-upper .logo-outer {
         position: absolute;
         text-align: center;
         z-index: 999;
         width: 192px;
         top: -22px;
         left: 0px;
     }
     .f_map_widjet {
         text-align: center;
     }
 }